# Gimp.ColorProfile.prototype.get_summary

    function get_summary(): String {
        // Gjs wrapper for gimp_color_profile_get_summary()
    }

This function return a string containing a multi-line summary of profile's description, model, manufacturer and copyright, to be used as detailed information about the profile in a user interface.

Since 2.10

Returns

  the profile's summary. The returned value belongs to profile and must not be modified or freed.